import 'package:get/get.dart';

import 'agreement_read_logic.dart';

class AgreementReadBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => AgreementReadLogic());
  }
}
